body{padding:0px;margin:0px;font-family: 'roboto_condensedregular';font-style: normal;}
.clear{clear:both}
img{border:0px}
/*Header Start Here*/
.hero_background{background:url(../images/dr-sunit.jpg) no-repeat center top; width:100%; height:286px; margin-bottom:170px}
.hero_bg{width:180px; margin:0px auto; position:relative; top:65%}
.hero_icon{border:14px solid #FFF; border-radius:250px; margin:0px auto; display:block;position:absolute;}
/*Header Close Here*/
/*Wrapper Start Here*/
.heading_style{padding-top:130px; text-align:center; color:#06e8fa; font-size:98px;font-family: 'robotobold'; margin:0px auto;}
.sub_heading{color:#666666; text-align:center; text-transform:uppercase;font-family: 'roboto_condensedbold';}
.bull{color:#999999;padding:0px 45px;font-family: 'robotobold'; font-size:24px;}
.subscribe_area{width:373px; margin:0px auto; text-align:left; padding:30px 0px;}
.subscribe_section{border:2px solid #d3d3d3; position:relative; border-radius:20px; padding:0px 0px 0px 15px; height:33px}
.subscribe_section .form-control-feedback{ right:130px;}
.your_id{border:0px; outline:none;color:#999999;font-family: 'roboto_condensedregular'; font-style:italic;padding-top:5px; width:50%}
.your_button{float:right; background:#999999; text-align:center; border:0px; outline:none; padding:0px 20px;border-left:2px solid #d3d3d3;border-right:0px solid #d3d3d3;border-top:0px solid #d3d3d3;border-bottom:2px solid #d3d3d3;border-radius:20px; text-transform:uppercase; font-family: 'roboto_condensedbold'; font-size:20px; color:#FFF; cursor:pointer}
.social_network{width:373px; margin:0px auto}
.main_wrapper{width:100%; margin:0px auto; background:#9F9; margin-top:60px}
/*Wrapper Close Here*/
.wrapper_contener{background:#dedede/*url(../images/repat_background.jpg) repeat-x*/; width:100%; margin-top:54px}
.wrapper_sect{width:1004px; margin:0px auto}
.grid_area{width:100%; margin:0px auto; border-collapse:collapse; border-spacing:0px}
.grid_area td{width:50%; margin:0px; padding:0px; position:relative; vertical-align:middle}
.grid_area th{width:50%; background:#4d6778; text-align:left; color:#FFF;font-family: 'roboto_condensedlight'; font-size:16px; font-weight:normal; padding:60px 25px;}
.grid_area th>span{text-transform:uppercase; font-size:24px}
.grid_area th{width:50%; background:#4d6778; text-align:left; color:#FFF;font-family: 'roboto_condensedlight'; font-size:16px; font-weight:normal; padding:60px 25px}
.span_listing{width:100%; padding-top:30px}
.span_listing ul{padding:0px; margin:0px 0px 0px 0px; list-style:none; text-align:left}
.span_listing li{padding:0px 0px 8px 0px;}
.clinet_heading{position:absolute; top:40%; text-transform:uppercase; font-size:48px; color:#FFF; left:10%}
.wrapper_coloum{width:50%; float:left; height:272px}
.wrapper_coloum img{width:100%}
#your_mobi{display:none}
.test{text-align:center; height:249px}
.wrapper_cont{width:100%; margin:0px auto; background:#f4bf36}
.page_heading{padding:60px 0px 0px 0px; background:#f4bf36; font-size:60px; text-transform:uppercase;font-family: 'roboto_condensedregular'; color:#FFF}
.wrapper_cont_2{width:100%; margin:0px auto; background:#f2b322;font-family: 'roboto_condensedlight'; text-align:justify; color:#FFF; font-size:16px; padding:60px 0px}

.wrapper_cont_3{width:100%; margin:0px auto; background:#fff;font-family: 'roboto_condensedlight'; text-align:justify; color:#000; font-size:16px; padding:60px 0px}
.wrapper_cont22{width:100%; margin:0px auto; background:#b8b8b8}
.page_heading2{padding:60px 0px 0px 0px; background:#b8b8b8; font-size:60px; text-transform:uppercase;font-family: 'roboto_condensedregular'; color:#FFF}
.bo{margin:0px;}
.logo_style{width:1004px; margin:0px auto}
.mobi_logo_style{display:none}
.go_poas{ font-weight:bold; padding:15px 0px; font-family:'roboto_condensedbold'}
.r_bg{text-align:center; background:url(../images/dor2.png) repeat-x; width:100%; height:12px}
.form_f{width:350px; margin:0px auto; padding-top:25px}
.box_inp_s{width:100%; display:block; margin-bottom:10px; border:1px solid #000000; padding:8px; font-style:italic; text-align:left;font-family: 'roboto_condensedregular';}
.box_inp_d{width:100%; display:block; margin-bottom:10px; vertical-align:text-bottom; height:80px; border:1px solid #000000; padding:8px; text-align:left;font-family: 'roboto_condensedregular'; font-style:italic}
.footer{padding:50px 0px; background:#09e8fb}
.link_fop{color:#fff; text-align:center;font-family: 'roboto_condensedregular'; text-decoration:none}
.link_fop a{color:#FFF; text-decoration:none}
.link_fop a:hover{color:#000; text-decoration:none}
.pype{padding:0px 10px;}
.gapp{padding:15px 0px}
.footer_ali{text-align:center; font-size:11px; color:#FFF}
.pypu{padding:0px 5px}
.gappa{padding:0px 0px 0px 0px}
.line_func{line-height:50px}
.box{height:851px}
.bg_11{ background:url(../images/bg.jpg) no-repeat center top; width:100%; height:772px}
.gg{display:none}
.gg1{}
.hrg{background:#ededed}
.no_wid{width:40px; height:40px}
.bgg{background:url(../images/send.png) no-repeat; width:169px; height:52px; border:0px; outline:none; cursor:pointer}

.messages_01 {
	position: absolute;
    top: 24%;
    background: white;
    padding: 5px;
    left: 41%;
    color: #000;
    font-size: 13px;
}
.close {
	display:none;
}
.list-unstyled {
	padding-left:0;
	list-style:none
}
.list-inline {
	padding-left:0;
	margin-left:-5px;
	list-style:none
}
.list-inline>li {
	display:inline-block;
	padding-right:5px;
	padding-left:5px;
	color:#ff0000;
}
dl {
	margin-top:0;
	margin-bottom:20px
}
dd, dt {
	line-height:1.42857143
}
dt {
	font-weight:700
}
dd {
	margin-left:0
}
.alert-success {
	color: #fff;
    padding: 3px 0px 0px 0px;
    position: absolute;
    background: #999999;
    margin-top: 7px;
    font-size: 13px;
    margin-left: 10px;
    font-style: italic;
    width: 120px;
    margin-left: 20px;
}
.alert-success_a {
	color: #b6b6b6;
	font-style:normal !important;
	font-weight:bold;
	text-align:center;
	left: 103px;
	position:absolute !important;
}
.alert-success_b {
	color: #000;
	font-style:normal !important;
	font-weight:bold;
	text-align:center;
	left: 103px;
	background:#fff !important;
	z-index:55555;
	position:absolute !important;
}
.help-block {
	font-weight:bold;
	color:#FFF !important;
	background:#ff0000;
	padding:3px 5px;
	border-radius:0px 0px 2px 2px;
	clear:both;
}
.alert {
    padding: 0px !important;
    margin-bottom: 0px !important;
    border: 0px solid transparent !important;
    border-radius: 4px !important;
	text-align:center !important;
}
.space_master{border-radius:0px !important; font-style:italic; margin-bottom:10px; font-size:14px}
.bg_master{background:url(../images/send.png) no-repeat; width:169px; height:52px; border:0px; margin:0px auto}

@media only screen and (max-width:768px){
.hero_background{background:url(../images/dr_sunit_hero_background_mobile.jpg) no-repeat center top #0c0064; width:100%; height:228px; margin-bottom:140px}
.heading_style{padding-top:100px; text-align:center; color:#06e8fa; font-size:80px;font-family: 'robotobold'; margin:0px auto;}
.bull{color:#999999;padding:0px 25px;font-family: 'robotobold'; font-size:24px}
.subscribe_area{width:350px; margin:0px auto; text-align:left; padding:15px 0px;}
.social_network{width:350px;}
.social_network li a{margin-right:3px; margin-left:3px; margin-bottom:3px}
.wrapper_contener{background:#FFF; height:auto; width:100%; margin-top:25px}
.wrapper_sect{width:100%; margin:0px auto}
.grid_area{width:100%; margin:0px auto; border-collapse:collapse; border-spacing:0px}
.grid_area td{display:block; width:100%}
.grid_area th{display:none;}
.wrapper_coloum{width:50%; float:left; height:auto; min-height:auto}
#your_mobi{display:block; padding:30px 0px; margin:0px auto; width:100%;color:#FFF;background:#4d6778;}
#your_mobi>span{text-transform:uppercase; font-size:24px; padding:30px 20px; display:block}
.span_listing{width:90%; margin:0px auto; padding-top:0px}
.span_listing ul{padding:0px; margin:0px;}
.span_listing li{padding:0px 0px 8px 0px;}
.test img{text-align:center; width:100%}
.wrapper_cont{width:100%; margin:0px auto; background:#f4bf36}
.page_heading{padding:40px 0px 0px 0px; font-size:35px}
.wrapper_cont_2{width:100%; margin:0px auto; background:#f2b322;font-family: 'roboto_condensedlight'; text-align:justify; color:#FFF; font-size:16px; padding:40px 0px}
.wrapper_cont_3{padding:40px 0px}
.op_os{padding:0px 20px}
.bo{padding-top:30px !important; margin:0px !important; width:100%}
.logo_style{display:none}
.mobi_logo_style{display:block; width:100%; background:#ffa576}
.page_heading2{padding:60px 0px 0px 0px;background:#b8b8b8; font-size:32px; text-transform:uppercase;font-family: 'roboto_condensedregular'; color:#FFF}
.form_f{width:82%; margin:0px auto}
.box_inp_d{width:100%; display:block; margin-bottom:10px; vertical-align:text-bottom; height:80px; border:1px solid #000000; padding:8px 0px; text-align:left;font-family: 'roboto_condensedregular'; font-style:italic}
.box_inp_s{width:100%; display:block; margin-bottom:10px; border:1px solid #000000; padding:8px 0px; font-style:italic; text-align:left;}
.footer{padding:50px 15px}
.a_1{background:#eebe56}
.a_2{background:#413753}
.line_func{line-height:35px}
.box{height:auto}
.test{text-align:center; height:auto}
.hero_bg{width:100%; text-align:center; top:50%}
.hrg{background:#f4bf36}
.no_wid{width:35px; height:35px}
.alert-success {
    margin-left: 0px;
}
.messages_01 {
left: 35%;
    padding-left: 19px;
    padding-right: 10px;
}

}
@media only screen and (max-width:480px){
.heading_style{padding-top:140px; text-align:center; color:#06e8fa; font-size:55px;font-family: 'robotobold'; margin:0px auto;}
.subscribe_area{width:90%; margin:0px auto}
.bull{color:#999999;padding:0px 5px;font-family: 'robotobold'; font-size:10px;}
.social_network{width:98%; text-align:center}
.pypu{padding:0px 0px; display:none}
.ff{width:90%}
.gg{display:block}
.gg1{ display:none}
}
@media only screen and (max-width:320px){
.subscribe_area{width:98%; margin:0px auto}
.your_id{padding-top:5px; width:auto}
.your_button{padding:5px 10px;font-size:16px;}
}